Subject: Re: [PATCH] New git-seek command with documentation and test.

From: "J. Bruce Fields" <[email-masked]>
Date: Fri, 24 Feb 2006 16:57:27 -0500

On Fri, Feb 24, 2006 at 10:48:46PM +0100, Johannes Schindelin wrote:
> git-seek shares so many characteristics with git-seek, you could make 
> git-seek just another command line option to checkout (like "--temporary" 
> and "--go-back").

Well, as a user interface, git-seek seems a bit simpler (e.g., easier to
remember).--b.